E-Arogya - Feature #148
29/04/2024 11:26 AM - Sivakanth Kesiraju

Status: Resolved Start date: 16/05/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category:

Description

R&D On Kafka integration for E-Arogya

Subtasks:
Feature # 412: kafka implementation ui

New

History

#1 - 29/04/2024 09:26 PM - Vasudev Mamidi
- Status changed from New to In Progress

- Assignee changed from Vasudev Mamidi to Harish Beechani

#2 - 01/05/2024 03:19 AM - Vasudev Mamidi

- Assignee changed from Harish Beechani to Pavan kumar Siddamsetti

#3 - 03/05/2024 05:32 AM - Sivakanth Kesiraju

- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#4 - 14/05/2024 05:59 AM - Sivakanth Kesiraju

- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 3 (14th to 17th May 2024)

#5 - 16/05/2024 12:16 AM - Harish Beechani
- Subtask #412 added

#6 - 17/05/2024 12:10 AM - Pavan kumar Siddamsetti

kafka is working fine.if both kafka and zookeeper are running. some times kafka and zookeeper servers are stopped at the time may not

work(connection and session timeout of servers)

#7 - 17/05/2024 12:11 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Feedback

#8 - 17/05/2024 12:11 AM - Pavan kumar Siddamsetti

- Status changed from Feedback to Resolved
